﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Keithley 199: (1 year) VER IEEE /5700A+5725A
DATE:                  2010-06-03 12:45:45
AUTHOR:                Fluke
REVISION:              $Revision: 18056 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       46
NUMBER OF LINES:       466
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:
#        DAC, DFM
# 
#  Compatibility:
#         MET/CAL 7.20A or later
# 
#  Source(s):
#        Keithley Model 199 DMM Scanner Instruction Manual, February 1989,
#         Document Number: 199-901-01 Rev. B
# 
#  Additional Equipment Required:
#        None
#
# This procedure is intended for use with MET/CAL® calibration software;
# the terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
# AC Current Verification
#   30mA Range (29mA @ 10kHz), TUR = 1.189
#   3A Range (2A @ 10kHz), TUR = 0.714
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                                     W

  1.002  IF           NOT(VERSIONCHECK("7.20A"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         PRELIMINARY INSTRUCTIONS
  1.008  DISP         Prior to beginning verification, allow the UUT to
  1.008  DISP         warm-up for at least 2 hours in an environment of
  1.008  DISP         18°C to 28°C. and relative humidity of less than
  1.008  DISP         80%.

  1.009  CALL         Sub UUT Connection GPIB
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Verification Method

  1.012  IEEE         [SDC]

  1.013  DO
  1.014  IEEE         U5X[I]

  1.015  IF           MEM
  1.016  DISP         Place the FRONT/REAR switch to the FRONT setting (out
  1.016  DISP         position).
  1.017  ENDIF

  1.018  UNTIL        NOT(MEM)

  1.019  DISP         Make the following connections:
  1.019  DISP
  1.019  DISP         [32]        5700A         to         UUT
  1.019  DISP         [32]  OUTPUT V/OHMS HI -------> VOLTS OHMS HI
  1.019  DISP         [32]  OUTPUT V/OHMS LO -------> VOLTS OHMS LO
  1.019  DISP         [32]   SENSE V/OHMS HI -------> OHMS SENSE HI
  1.019  DISP         [32]   SENSE V/OHMS LO -------> OHMS SENSE LO
  1.019  DISP         [32] AUX CURRENT OUTPUT ------> AMPS

  1.020  MMFC                                                              C2

  1.021  RSLT         =
  1.022  HEAD         {DC VOLTS TESTS}
  1.023  RSLT         =
  1.024  HEAD         -2 {300 mV Range}
  1.025  TARGET       -p
  1.026  IEEE         T5F0R1S1W10X
  1.027  5700         0.000mV                                           S  2W
  1.028  IEEE         Z1X
  1.029  TOL          0.012% 0.003U
  1.030  TARGET       -m
  1.031  IEEE         X[I]
  1.032  MATH         MEM = MEM / 1E-3
  1.033  MEMCX  300   mV             TOL


  2.001  5700         300.000mV                                         S  2W
  2.002  TARGET       -m
  2.003  IEEE         X[I]
  2.004  MATH         MEM = MEM / 1E-3
  2.005  MEMCX  300   mV             TOL

  3.001  5700         -300.000mV                                        S  2W
  3.002  TARGET       -m
  3.003  IEEE         X[I]
  3.004  MATH         MEM = MEM / 1E-3
  3.005  MEMCX  300   mV             TOL

  4.001  RSLT         =
  4.002  HEAD         -2 {3 V Range}
  4.003  TARGET       -p
  4.004  IEEE         Z0F0R2X
  4.005  5700         3.00000V                                          S  2W
  4.006  TOL          0.007% 0.00002U
  4.007  TARGET       -m
  4.008  IEEE         X[I]
  4.009  MEMCX  3     V              TOL

  5.001  5700         -3.00000V                                         S  2W
  5.002  TARGET       -m
  5.003  IEEE         X[I]
  5.004  MEMCX  3     V              TOL

  6.001  RSLT         =
  6.002  HEAD         -2 {30 V Range}
  6.003  TARGET       -p
  6.004  IEEE         F0R3X
  6.005  5700         30.0000V                                          S  2W
  6.006  TOL          0.009% 0.0002U
  6.007  TARGET       -m
  6.008  IEEE         X[I]
  6.009  MEMCX  30    V              TOL

  7.001  5700         -30.0000V                                         S  2W
  7.002  TARGET       -m
  7.003  IEEE         X[I]
  7.004  MEMCX  30    V              TOL

  8.001  RSLT         =
  8.002  HEAD         -2 {300 V Range}
  8.003  TARGET       -p
  8.004  IEEE         F0R4X
  8.005  5700         300.000V                                          S  2W
  8.006  WAIT         -t 5 System Settling...
  8.007  TOL          0.009% 0.002U
  8.008  TARGET       -m
  8.009  IEEE         X[I]
  8.010  MEMCX  300   V              TOL

  9.001  5700         -300.000V                                         S  2W
  9.002  TARGET       -m
  9.003  IEEE         X[I]
  9.004  MEMCX  300   V              TOL

 10.001  5700         *                                                 S

 10.002  RSLT         =
 10.003  HEAD         {AC VOLTS TESTS}
 10.004  RSLT         =
 10.005  HEAD         -2 {300 mV Range}
 10.006  TARGET       -p
 10.007  IEEE         F1R1X
 10.008  5700         290.000mV                    20H                  S  2W
 10.009  TARGET       -m
 10.010  IEEE         X[I]
 10.011  MATH         MEM = MEM / 1E-3
 10.012  MEMCX  300   mV             2% 0.100U     20H

 11.001  5700         290.000mV                    50H                  S  2W
 11.002  TARGET       -m
 11.003  IEEE         X[I]
 11.004  MATH         MEM = MEM / 1E-3
 11.005  MEMCX  300   mV             0.35% 0.100U  50H

 12.001  5700         290.000mV                    200H                 S  2W
 12.002  TARGET       -m
 12.003  IEEE         X[I]
 12.004  MATH         MEM = MEM / 1E-3
 12.005  MEMCX  300   mV             0.15% 0.100U  200H

 13.001  5700         290.000mV                    10kH                 S  2W
 13.002  TARGET       -m
 13.003  IEEE         X[I]
 13.004  MATH         MEM = MEM / 1E-3
 13.005  MEMCX  300   mV             0.15% 0.100U  10kH

 14.001  5700         290.000mV                    100kH                S  2W
 14.002  TARGET       -m
 14.003  IEEE         X[I]
 14.004  MATH         MEM = MEM / 1E-3
 14.005  MEMCX  300   mV             2% 0.300U     100kH

 15.001  RSLT         =
 15.002  HEAD         -2 {3 V Range}
 15.003  TARGET       -p
 15.004  IEEE         F1R2X
 15.005  5700         2.90000V                     20H                  S  2W
 15.006  TOL          2% 0.00100U
 15.007  TARGET       -m
 15.008  IEEE         X[I]
 15.009  MEMCX  3     V              TOL           20H

 16.001  5700         2.90000V                     50H                  S  2W
 16.002  TOL          0.35% 0.00100U
 16.003  TARGET       -m
 16.004  IEEE         X[I]
 16.005  MEMCX  3     V              TOL           50H

 17.001  5700         2.90000V                     200H                 S  2W
 17.002  TOL          0.15% 0.00100U
 17.003  TARGET       -m
 17.004  IEEE         X[I]
 17.005  MEMCX  3     V              TOL           200H

 18.001  5700         2.90000V                     10kH                 S  2W
 18.002  TARGET       -m
 18.003  IEEE         X[I]
 18.004  MEMCX  3     V              TOL           10kH

 19.001  5700         2.90000V                     100kH                S  2W
 19.002  TOL          1.5% 0.00300U
 19.003  TARGET       -m
 19.004  IEEE         X[I]
 19.005  MEMCX  3     V              TOL           100kH

 20.001  RSLT         =
 20.002  HEAD         -2 {30 V Range}
 20.003  TARGET       -p
 20.004  IEEE         F1R3X
 20.005  5700         29.0000V                     20H                  S  2W
 20.006  TARGET       -m
 20.007  IEEE         X[I]
 20.008  MEMCX  30    V              2% 0.0100U    20H

 21.001  5700         29.0000V                     50H                  S  2W
 21.002  TARGET       -m
 21.003  IEEE         X[I]
 21.004  MEMCX  30    V              0.35% 0.0100U 50H

 22.001  5700         29.0000V                     200H                 S  2W
 22.002  TARGET       -m
 22.003  IEEE         X[I]
 22.004  MEMCX  30    V              0.15% 0.0100U 200H

 23.001  5700         29.0000V                     10kH                 S  2W
 23.002  TARGET       -m
 23.003  IEEE         X[I]
 23.004  MEMCX  30    V              0.15% 0.0100U 10kH

 24.001  5700         29.0000V                     100kH                S  2W
 24.002  TARGET       -m
 24.003  IEEE         X[I]
 24.004  MEMCX  30    V              1.5% 0.0300U  100kH

 25.001  RSLT         =
 25.002  HEAD         -2 {300 V Range}
 25.003  TARGET       -p
 25.004  IEEE         F1R4X
 25.005  5700         200.000V                     20H                  S  2W
 25.006  TARGET       -m
 25.007  IEEE         X[I]
 25.008  MEMCX  300   V              2% 0.100U     20H

 26.001  5700         290.000V                     50H                  S  2W
 26.002  TARGET       -m
 26.003  IEEE         X[I]
 26.004  MEMCX  300   V              0.35% 0.100U  50H

 27.001  5700         290.000V                     200H                 S  2W
 27.002  TARGET       -m
 27.003  IEEE         X[I]
 27.004  MEMCX  300   V              0.15% 0.100U  200H

 28.001  5700         200.000V                     10kH                 S  2W
 28.002  TARGET       -m
 28.003  IEEE         X[I]
 28.004  MEMCX  300   V              0.15% 0.100U  10kH

 29.001  5700         200.000V                     100kH                S  2W
 29.002  TARGET       -m
 29.003  IEEE         X[I]
 29.004  MEMCX  300   V              1.5% 0.300U   100kH

 30.001  5700         *                                                 S

 30.002  RSLT         =
 30.003  HEAD         {RESISTANCE TESTS}
 30.004  RSLT         =
 30.005  HEAD         -2 {300 Ohm Range}
 30.006  TARGET       -p
 30.007  IEEE         F2R1X
 30.008  5700         0.000Z                                            S  4W
 30.009  IEEE         Z1X
 30.010  TARGET       -m
 30.011  IEEE         X[I]
 30.012  MEMCX  300   Z              0.012% 0.004U

 31.001  5700         190.000Z                                          S  4W
 31.002  TARGET       -m
 31.003  IEEE         X[I]
 31.004  MEMCX  300   Z              0.012% 0.004U

 32.001  RSLT         =
 32.002  HEAD         -2 {3 kOhm Range}
 32.003  TARGET       -p
 32.004  IEEE         Z0F2R2X
 32.005  5700         1.90000kZ                                         S  4W
 32.006  TOL          0.009% 0.00003U
 32.007  TARGET       -m
 32.008  IEEE         X[I]
 32.009  MATH         MEM = MEM / 1E+3
 32.010  MEMCX  3     kZ             TOL

 33.001  RSLT         =
 33.002  HEAD         -2 {30 kOhm Range}
 33.003  TARGET       -p
 33.004  IEEE         F2R3X
 33.005  5700         19.0000kZ                                         S  4W
 33.006  TOL          0.009% 0.0003U
 33.007  TARGET       -m
 33.008  IEEE         X[I]
 33.009  MATH         MEM = MEM / 1E+3
 33.010  MEMCX  30    kZ             TOL

 34.001  RSLT         =
 34.002  HEAD         -2 {300 kOhm Range}
 34.003  TARGET       -p
 34.004  IEEE         F2R4X
 34.005  5700         190.000kZ                                         S  2W
 34.006  TARGET       -m
 34.007  IEEE         X[I]
 34.008  MATH         MEM = MEM / 1E+3
 34.009  MEMCX  300   kZ             0.026% 0.003U

 35.001  RSLT         =
 35.002  HEAD         -2 {3 MOhm Range}
 35.003  TARGET       -p
 35.004  IEEE         F2R5X
 35.005  5700         1.90000MZ                                         S  2W
 35.006  TOL          0.03% 0.00003U
 35.007  TARGET       -m
 35.008  IEEE         X[I]
 35.009  MATH         MEM = MEM / 1E+6
 35.010  MEMCX  3     MZ             TOL

 36.001  RSLT         =
 36.002  HEAD         -2 {30 MOhm Range}
 36.003  TARGET       -p
 36.004  IEEE         F2R6X
 36.005  5700         19.0000MZ                                         S  2W
 36.006  TARGET       -m
 36.007  IEEE         X[I]
 36.008  MATH         MEM = MEM / 1E+6
 36.009  MEMCX  30    MZ             0.12% 0.0005U

 37.001  RSLT         =
 37.002  HEAD         -2 {300 MOhm Range}
 37.003  TARGET       -p
 37.004  IEEE         F2R7X
 37.005  5700         100.000MZ                                         S  2W
 37.006  TARGET       -m
 37.007  IEEE         X[I]
 37.008  MATH         MEM = MEM / 1E+6
 37.009  MEMCX  300   MZ             2% 0.005U

 38.001  RSLT         =
 38.002  HEAD         {DC CURRENT TESTS}
 38.003  RSLT         =
 38.004  HEAD         -2 {30 mA Range}
 38.005  TARGET       -p
 38.006  IEEE         F3R1X
 38.007  5700         29.0000mA                                         S  2W
 38.008  TARGET       -m
 38.009  IEEE         X[I]
 38.010  MATH         MEM = MEM / 1E-3
 38.011  MEMCX  30    mA             0.05% 0.0015U

 39.001  RSLT         =
 39.002  HEAD         -2 {3 A Range}
 39.003  TARGET       -p
 39.004  IEEE         F3R2X
 39.005  5700         2.00000A                                          S  2W
 39.006  TARGET       -m
 39.007  IEEE         X[I]
 39.008  MEMCX  3     A              0.1% 0.00015U

 40.001  5700         *                                                 S

 40.002  RSLT         =
 40.003  HEAD         {AC CURRENT TESTS}
 40.004  RSLT         =
 40.005  HEAD         -2 {30 mA Range}
 40.006  TARGET       -p
 40.007  IEEE         F4R1X
 40.008  5700         29.0000mA                    20H                  S  2W
 40.009  TARGET       -m
 40.010  IEEE         X[I]
 40.011  MATH         MEM = MEM / 1E-3
 40.012  MEMCX  30    mA             2% 0.0100U    20H

 41.001  5700         29.0000mA                    45H                  S  2W
 41.002  TARGET       -m
 41.003  IEEE         X[I]
 41.004  MATH         MEM = MEM / 1E-3
 41.005  MEMCX  30    mA             0.6% 0.0100U  45H

 42.001  5700         29.0000mA                    5kH                  S  2W
 42.002  TARGET       -m
 42.003  IEEE         X[I]
 42.004  MATH         MEM = MEM / 1E-3
 42.005  MEMCX  30    mA             0.6% 0.0100U  5kH
#  WARNING: Test Tol 0.00017401, Sys Tol 0.0001464, TUR 1.189 (<  4.00).

 43.001  ASK+                              U
 43.002  RSLT         =
 43.003  HEAD         -2 {3 A Range}
 43.004  TARGET       -p
 43.005  IEEE         F4R2X
 43.006  5700         2.00000A                     20H                  S  2W
 43.007  TARGET       -m
 43.008  IEEE         X[I]
 43.009  MEMCX  3     A              2% 0.00100U   20H

 44.001  5700         2.00000A                     45H                  S  2W
 44.002  TARGET       -m
 44.003  IEEE         X[I]
 44.004  MEMCX  3     A              0.6% 0.00100U 45H

 45.001  5700         2.00000A                     5kH                  S  2W
 45.002  TARGET       -m
 45.003  IEEE         X[I]
 45.004  MEMCX  3     A              0.6% 0.00100U 5kH

 46.001  5700         *                                                 S
 46.002  IEEE         [SDC]
 46.003  END
